#-Automagically created from GeoTools-
#Thu Sep 24 16:36:37 EEST 2015
Levels=0.5,0.5
Heterogeneous=false
AbsolutePath=false
Name=kkj2
TypeName=kkj2
Caching=false
ExpandToRGB=false
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageio.plugins.jp2mrsid.JP2GDALMrSidImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
